<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="9b8ebb7d-0172-408b-90d8-a9faaf49873f" name="Changes" comment="">
      <change beforePath="$PROJECT_DIR$/../../../../../database.sql" beforeDir="false" afterPath="$PROJECT_DIR$/../../../../../database.sql" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../dao/MenuItemDao.java" beforeDir="false" afterPath="$PROJECT_DIR$/../dao/MenuItemDao.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../dao/OrderDao.java" beforeDir="false" afterPath="$PROJECT_DIR$/../dao/OrderDao.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../dao/OrderDetailDao.java" beforeDir="false" afterPath="$PROJECT_DIR$/../dao/OrderDetailDao.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../dao/UserDao.java" beforeDir="false" afterPath="$PROJECT_DIR$/../dao/UserDao.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../model/MenuItem.java" beforeDir="false" afterPath="$PROJECT_DIR$/../model/MenuItem.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../model/Order.java" beforeDir="false" afterPath="$PROJECT_DIR$/../model/Order.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../model/OrderDetail.java" beforeDir="false" afterPath="$PROJECT_DIR$/../model/OrderDetail.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../model/User.java" beforeDir="false" afterPath="$PROJECT_DIR$/../model/User.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../service/AuthService.java" beforeDir="false" afterPath="$PROJECT_DIR$/../service/AuthService.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../service/MenuService.java" beforeDir="false" afterPath="$PROJECT_DIR$/../service/MenuService.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/../service/OrderService.java" beforeDir="false" afterPath="$PROJECT_DIR$/../service/OrderService.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/ConsoleMenu.java" beforeDir="false" afterPath="$PROJECT_DIR$/ConsoleMenu.java" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$/../../../../.." />
  </component>
  <component name="ProjectColorInfo"><![CDATA[{
  "associatedIndex": 3
}]]></component>
  <component name="ProjectId" id="3GdjGu6LnNtWa8g2IcBLLhISNS0" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent"><![CDATA[{
  "keyToString": {
    "ModuleVcsDetector.initialDetectionPerformed": "true",
    "RunOnceActivity.ShowReadmeOnStart": "true",
    "RunOnceActivity.git.unshallow": "true",
    "git-widget-placeholder": "develop",
    "kotlin-language-version-configured": "true"
  }
}]]></component>
  <component name="SharedIndexes">
    <attachedChunks>
      <set>
        <option value="bundled-jdk-30f59d01ecdd-2fc7cc6b9a17-intellij.indexing.shared.core-IU-253.31033.145" />
      </set>
    </attachedChunks>
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="9b8ebb7d-0172-408b-90d8-a9faaf49873f" name="Changes" comment="" />
      <created>1784308248011</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1784308248011</updated>
    </task>
    <servers />
  </component>
</project>